The Swift Package Index logo.Swift Package Index

swift-conformable-existential

stansmida/swift-conformable-existential

When working with an Xcode project:

When working with a Swift Package Manager manifest:

Select a package version:

0.4.0

main


Hashable and Codable support for existential types


Compatibility

Full Build Results